Source: lxdm
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 11), intltool, iso-codes,
 libgtk2.0-dev, libpam0g-dev,
 libx11-dev, libxmu-dev, pkg-config,
 po-debconf
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxdm
Vcs-Git: https://salsa.debian.org/lxde-team/lxdm.git

Package: lxdm
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends}, gtk2-engines-pixbuf, iso-codes,
 libpam-modules, libpam-runtime, librsvg2-common, lsb-base,
 x11-utils | xmessage, gtk2-engines,
 debconf (>= 1.2.9) | debconf-2.0
Recommends: desktop-base
Suggests: lxde-common
Provides: x-display-manager
Description: LXDE display manager
 LXDM is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a lightweight login manager which can be used as a replacement for
 GDM or KDM.
